Subject: Re: [PATCH v2 2/3] git-send-email: die on invalid smtp_encryption

From: "Drew DeVault" <[email-masked]>
Date: Tue, 13 Apr 2021 08:12:47 -0400

Can I get one of the maintainers to chime in on this thread and explain,
in their opinion, what this patchset needs before it is acceptable? I'm
not sure where I should go from this discussion.